### Method

# WebKitWebExtension DOMHTMLPreElement get_wrap

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_pre_element_get_wrap (
      WebKitDOMHTMLPreElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLPreElement:wrap`

#### Return value

Type: `gboolean`

A #gboolean.